Dependency package not updated? (0.5.0-RC1 vc8)

Issue #58 resolved
Former user created an issue

Automatic migration. Original reporter: "spannerman"

The dependencies do not seem to be in synch with the source, it is looking for 'freetype2110_D.lib' in CEGUIBase, but the dependency package (CEGUI-0.5.0-RC1-deps-vc8.zip) contains freetype221_D.lib.

Reproducibility: always

Additional information: Downloaded the dependency package (CEGUI-0.5.0-RC1-deps-vc8.zip) on 20/06/2006 at 18:48.

Comments (1)

  1. Anonymous

    Original reporter: lindquist

    The makefiles/MSVC are unsupported, I basically forgot to remove them. Use premake instead.

  2. Log in to comment